<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
    <event name="controller_front_send_response_after">
        <observer name="test_observer_two" instance="Training\TestControllers\Observer\LogPage" />
    </event>
</config>
